Package org.apache.sysds.common

# Interface Types.FunctionBlock

All Known Implementing Classes:
  `FunctionProgramBlock`, `FunctionStatementBlock`

Enclosing interface:
  Types

public static interface Types.FunctionBlock
Common type for both function statement blocks and function program blocks

## Method Summary

Modifier and Type
Method
Description
`Types.FunctionBlock`
`cloneFunctionBlock()`

## Method Details

### cloneFunctionBlock

Types.FunctionBlock cloneFunctionBlock()